Subject: amazon.com & the complete lojban language

From: Jay Kominek <[email-masked]>
Date: Thu, 23 May 2002 10:00:56 -0600 (MDT)

Has anyone ever considered providing Amazon.com with scans of the cover of
the reference grammar, so that they can show it on the product page for
the book?

Also, they can now display excerpts from books. If/when someone contacts
them about a cover scan, they could also ask how to provide excerpts.
Since the LLG already gives it away online, then they could provide
Amazon.com with all the pages up through the end of chapter 2. (Having the
whole 'quick tour' available for people to read seems like a good thing.)

Of course, it'd be even nicer if Amazon.com could be convinced to link to
the web site, but I doubt they'd go for that.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose